@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Arimo', Verdana, Arial, Helvetica, sans-serif;
	background: #e4e4e4 url(/media/wwwcantonedu/images/bg15.jpg) repeat-x 0 -7px;
	
}
#container {
	position:relative;
	width:920px;
	margin: 0 auto;
	-webkit-border-radius: 10px; /* Sh1
	afari prototype */
	-moz-border-radius: 10px; /* Gecko browsers */
	border-radius: 10px; /* Everything else - limited support at the moment */ 
	/* IE top margin trick*/
	padding-top: 5px;
	margin-top: -5px;
}

/* Top of each page */
#quick{
	width: 100%;
	height:30px;
	font-size:15px;
	margin-bottom:6px;
	background:url(/media/wwwcantonedu/images/quick-bg.png) repeat;
	z-index:1001;
	padding-left:10px;
	padding-top:4px;
	color: #004B8D;
}
#quick-container{
	position:relative;
	width:920px;
	margin: 0 auto;
}
#quick-text{
	position:relative;
	float:left;
	width:660px;
	align-items:baseline;
}
#quick-icons{
	position:relative;
	float:left;
	width:240px;
}
#quick a:link{
	color: #ffffff;
}
#quick a:visited{
	color: #ffffff;
}

.skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
	z-index: 1;
	
    }
	a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
        left: 60px; 
        top: 10px;
        width: auto; 
        height: auto; 
        overflow: visible;
		color: #fff;
    }

#header {
	position: relative;
	width: 920px;
	height: 94px;
	float: left;
	text-align: left;
	margin-bottom: 6px;
}
#logo{
	width:324px;
	height: 92px;
	float: left;
	position: relative;
}
#fifty{
	width: 90px;
	height: 90px;
	margin-top: 2px;
	padding-left: 2px;
	float: left;
	position: relative;
	border-left: 1px solid #e4e4e4;
}

#hor_menu {
	position: relative;
	width: 910px;
	height: 40px;
	float: left;
	margin-bottom: 0;
	background: url(/media/wwwcantonedu/images/hor_menubg-sm.jpg);
	z-index: 1001;
	padding-left: 10px;
}
#apply{
	position:relative;
	float: left;
	text-align: right;
	font-family: 'Benchnine', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color:#FFF;
	width:490px;
	font-size:32px;
	z-index:1;
}
#directory{
	position:relative;
	float:left;
	top:4px;
	width: 290px;
	height: 30px;
	text-align:right;
	color: #FFFFFF;
	font-family: "Trebuchet", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-top: 6px;
	padding-right: 10px;
}

#directory .icon{
	position:relative;
	float:right;
	width: 30px;
}
#directory .icon-text{
	position:relative;
	float:right;
	width: 180px;
	padding-top: 6px;
}
.search-container{
	border-radius: 10px;
	position: relative;
	float: left;
	top: 4px;
	background:#cfab7a url(/media/wwwcantonedu/images/search.png) no-repeat 98% 0;
	background-size: 30px 30px;
	background-image: url(/media/wwwcantonedu/images/search.svg);
}

.search-container2{
	background:url(/media/wwwcantonedu/images/search.png) no-repeat 98% 50%;
	background-size: 36px 36px;
	background-image: linear-gradient(transparent, transparent), url(//www.canton.edu/media/search.svg);
}

.searchBox {
	width: 150px;
	height:30px;
	padding: 0 0 0 10px;
	color: #989083;
	line-height: 19px;
	font-size: 130%;
	background:#FFFFFF;
	border: solid 1px #cfab7a;
	border-radius: 10px 0 0 10px;
}
.searchBox2 {
	width: 82%;
	height:30px;
	padding: 0 0 0 10px;
	margin-top: 12px;
	color: #989083;
	line-height: 19px;
	font-size: 130%;
	background:#FFFFFF;
	border:solid 2px #cfab7a;
}

input[id="search\ submit"]{
	vertical-align: bottom;
}

#degrees {
	position:absolute;
	left:190px;
	color:#FFF;
	width:200px;
	height:20px;
	font-size:10px;
	z-index:1;
	top: 100px;
}
/*ALERT Container */

#alert{
	position:relative;
	float:left;
	width:800px;
	height:28px;
	background: #febf2b url(/media/alert-status-yellow.png) no-repeat left center;
	background-image: url(/media/alert-status-yellow.svg);
	/* Alert Status Red - background: #c10712 url(/media/alert-status-red.png) no-repeat left center ;
	background-image: url(/media/alert-status-red.svg);*/
	border-radius: 10px;
	font-family:"Arimo", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
	padding:12px 0 8px 120px;
	margin-bottom: 10px;
}

/* Main Containers */
#top_content {
	position:relative;
	width:920px;
	height:500px;
	float: left;
	border:none;
}

#grid{
	position: relative;
	width: 920px;
	height: 690px;
	float: left;
	top: 40px;
	clear: both;
}
	
.icon-header{
	margin: 0 auto;
	height:100px;
	width:100px;
	margin-top:-30px;
}
#news{
	position: relative;
	float:left;
	top: 8px;
	width: 300px;
	height: 650px;
	text-align: left;
	clear: both;
	background: #004b8d;
	background-image: linear-gradient(#0060a9, #004b8d);
	padding-right: 4px;
	}

.story{
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
	margin: 10px;
	display: block;
}
.photo{
	position:relative;
	float:left;
	width:100px;
	height:100px;
	border: 1px solid #FFF;
}
#story h3{
	position: relative;
	float: left;
	width: 58%;
	height: 100px;
	color: #FFF;
	font-size: 1em;
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: 500;
	padding: 5px 0 5px 0;
	padding-left: 14px;
	text-align: left;
}
.story h3{
	position: relative;
	float: left;
	width: 160px;
	height: 100px;
	color: #FFF;
	font-size: 15px;
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: 500;
	padding: 5px 0 5px 0;
	padding-left: 14px;
	text-align: left;
}
.event{
	position: relative;
	float: left;
	width: 90%;
	margin-right:6px;
	padding: 5px 10px 5px 20px;
	clear: both;

	}
.event h3{
	padding-top: 2px;
	padding-left: 4px;
	font-size: 15px;
	color: #FFF;
	margin-left: 50px;
	font-weight: 500;
}
.event .time{
}

.event .place{
	font-size: 12px;
	font-style: italic;
}


#key{
	float: left;
	top: 8px;
	width: 300px;
	position: relative;
	height: 650px;
	margin-left: 4px;
	padding-right: 4px;
	background: #333;
}
#connected{
	float: left;
	top: 8px;
	width: 300px;
	position: relative;
	height: 650px;
	margin-left: 4px;
	padding-right: 4px;
	background: #004b8d;
	background-image: linear-gradient(#0060a9, #004b8d);
}
#ipad1{float: left;}
#ipad2{float: left;}

.spot{
	position: relative;
	float: left;
	width: 280px;
	height: 80px;
	margin: 5px;
	margin-left: 10px;
	display: block;
	clear: both;
}
.video{
	position:relative;
	float:left;
	width:120px;
	height:65px;
	border: 1px solid #fff;
}
.video a:hover{
	display:block;
	background-image:url(../public_relations/images/video/play-roll.png);
}

.spot h3{
	position: relative;
	float: left;
	width: 130px;
	color: #FFF;
	font-size: 15px;
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: 500;
	padding: 5px 0 5px 0;
	padding-left: 14px;
	text-align: left;
}

#calendar {
	position:relative;
	height:220px;
	z-index:1;
	float: left;
	width: 210px;
}

#grid .button{
	width:60%;
	margin: 0 auto;
	border-radius:10px;
	border: 1px solid #cfab7a;
	margin-top: 15px;
	clear: both;
	text-align: center;
}
#grid .button a:link{
	display:block;
	padding:6px;
	border-radius:10px;
	text-decoration:none;
	color:#ffffff;
	clear: both;
}
#grid .button a:visited{
	text-decoration:none;
	color:#ffffff;
}
#grid .button a:hover{
	background: #cfab7a;
	-webkit-transition: background .5s ease;
        -moz-transition: background .5s ease;
        -o-transition: background .5s ease;
        transition: background .5s ease;
}

#event .button{
	width:120px;
	font-size: 13px;
	margin: 0;
	margin-top: 2px;
	background:none;
	border-radius: 5px;
	border: 1px solid #cfab7a;
	text-align: center;
}
#event .button a:link{
	display:block;
	padding:5px;
	text-decoration:none;
	color: #FFFFFF;
	border-radius: 5px;
	}
#event .button a:visited{
	text-decoration:none;
	color: #FFFFFF;
}
#event .button a:hover{
	color:#004b8d;
	background:#cfab7a;
	-webkit-transition: color .5s ease;
        -moz-transition: color .5s ease;
        -o-transition: color .5s ease;
        transition: color .5s ease;
}
	

#footer {clear: both; 
color:#FFF;
background: #004b8d;
padding-top: 20px;
font-size:13px;
font-family:'Arimo', Arial, Helvetica, sans-serif;
text-align:center;
bottom:0; 
width:100%;
	padding:10px 0 30px 0;
position:relative;
float:left;
top: 30px;
	
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px; }

#footer_nav {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	padding: 20px 0;
	overflow: hidden;
}

#ftext{
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 5%;
	padding-bottom: 10px;
	width: 220px;
	float: left;
	position: relative;
	text-align: center;
}
#ftext p{
	color: #fff;
	font-size: 1.1em;
	line-height: 15px;
	margin-top: 0.2em;
    margin-bottom: 0;
}

#footer a:link{color: #FFF; text-decoration:none;}
#footer a:visited{color:#999;text-decoration:none;}
#footer a:hover{color:#CCC; text-decoration: underline;}
#links-base {
	float:left;
	padding-left:10px;
	padding-top:20px;
	width:110px;
	margin:0;
	border-left: 1px solid #999;
}
#links-base .link {
	font-size:10px;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	padding:0 0 12px;
	margin:0;
	line-height:10px;
}
#links-pages {
	float:left;	
	padding-top:20px;
	margin:0;
}

#links-pages .link {
	font-size:10px;
	text-transform:uppercase;
	padding:0 0 12px;
	margin:0;
	line-height:10px;
}
#links-pages a:link{
	color:#FFF;
}
#links-pages a:visited{
	color:#cfb077;
}
#links-pages a:hover{
	color:#CCC;
}
#fconnected {
	float: left;
	width: 200px;
	padding-top: 10px;
	text-align: right;
	font-size: 36px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Benchnine', Arial, Helvetica, sans-serif;
}
#fconnected .row{
	float:left;
	width:100%;
	padding:4px;
	font-size:16px;
	font-family:'Arimo', Arial, Helvetica, sans-serif;

}
#fconnected img{
	border:0;
	padding:0;
}
#footer .address p{
	font-size: 1.1em;
	color: #fff;
	font-family:'Arimo', Arial, Helvetica, sans-serif;
	line-height: 15px;
	margin-top: 0.2em;
    margin-bottom: 0;
}
#footer .address a:link{
	text-decoration: underline;
  	color:#FFF;
  	background-color: #004b8d;
}
#footer .address a:hover{
	text-decoration: none;
  	color:#e4e4e4;
  	background-color: #004b8d;
}
#footer .address a:focus{
	text-decoration: underline;
  	background:#333;
}
img{
	border: none;
}
/*End*/



/* Text Styles */
h1{
	position: relative;
	float: left;
	height: 36px;
	padding: 12px 0 0 10px;
	margin-bottom: 10px;
	font-family: "BenchNine", Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	color: #ffffff;
	clear: both;
}
#grid h2{
	color:#ffffff;
	font-family: "BenchNine", Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	padding-top: 4px;
	border-bottom:1px solid #d8d9db;
	text-align: center;
}


h4 {
	font-size: 16px;
	font-weight:600;
	font-weight:600;
	margin-bottom:0;
	}
	
.style2 {
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.style3 {font-size: 10px;
}

.style4 {
	font-family: Trebuchet, Verdana, sans-serif;
	font-size: 12px;
	color: #223f81;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
a.red:link{
	color:#FF0000;
	font-weight: bold;
	}
a.green:link{
	color:#009c55;
	}
a.green:visited{
	color:#009c55;
	}
a.black:link{
	color: #000;
}
a.black:visited{
	color: #000;
}
ul, ol{
	margin-bottom: 0.9em;
	padding-left:30px;
	font-size: 16px;
	line-height:20px;
	list-style-type: square;
}

ul li{
	padding-bottom:4px;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 16px;
	line-height:20px;

}

ol li{
	padding-bottom:8px;
	margin-bottom: 0.2em;
	font-size: 16px;
	line-height:20px;

	}
.menu-block ul li, .menu-block2 ul li{
	float:left;	
	padding-bottom: 0;
	padding-left: 0.7em;
	margin: 0;
	}

/* Date blocks for Upcoming Events */
.date {
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	text-align: center;
	width: 50px;
	height:50px;
	float: left;
	position: relative;
	background: url(/media/wwwcantonedu/images/date.png) no-repeat;
	background-image: url(/media/wwwcantonedu/images/date.svg);
	color: #004b8d;
	

}
.day {
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	font-size: 26px;
	position: relative;
	padding-top:2px;
	margin: 0 auto;
	width: 26px;
	background: #fff;
}
.month {
	font-size: 12px;
	height:12px;
	background: #cfab7a;
	width: 26px;
	margin: 0 auto;
	margin-top: 4px;
	color: #333;
}

.special_date{
	text-align: center;
	width: 50px;
	font-family: Arial;
	color: #cfb077;
	float: left;
	position: relative;
	background-image: url(../images/date.jpg);
	
	}

#icon_row{
	position:relative;
	width:140px;
	height:24px;
}
#icon{
	position:relative;
	float:left;
	width:24px;
	height:24px;
}

#icon_title{
	position:relative;
	float:left;
	padding-top:3px;
	padding-left:6px;
	width:100px;
	height:24px;
}
#key_box a{
	color:#333;
	}
#key_box a:hover{
	background-color:#CCCCCC;
	text-decoration:none;
	padding-bottom:2px;
	padding-top:2px;
}
/*Bios*/
#bio{
	width: 240px;
	position:relative;
	text-align:center;
	border: solid 1px #FFF;
	display:block;
	margin: 0 auto;
	margin-top: 15px;
}
#bio-photo{
	width:240px;
	height: 120px;
}
#bio h1{
	font-size:28px;
	font-family: "Benchnine", Impact, Haettenschweiler, "Arial Black", sans-serif;
	text-transform:uppercase;
	color:#FFF;
	margin: 5px 0;
	text-align: center;
}
#bio p a:link{
	text-decoration:none;
	border: solid 1px #FFF;
	border-radius: 5px;
	padding:4px;
	margin: 2px 0;
}


/*President*/
#president{
	position:relative;
	float:left;
	width:276px;
	height:80px;
	padding-left:4px;
	margin-top:12px;
	font-size:12px;
	font-family: "Arimo", Arial, Helvetica, sans-serif;
	text-transform:none;
	text-align:left;
}
#president a:link{
	color:#5f6062;
}
#president a:visited{
	color:#5f6062;
}
#president h2{
	font-size:14px;
	margin-bottom:-12px;
}

/*Video Slideshow*/
.video-hero{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
}

